.catalog-card .catalog-card__link {
    text-indent: -9999px;
}
@media only screen and (min-width: 1440px){
	.list-catalog-sections .catalog-card {
		min-height: 300px;
	}
	.list-catalog-sections .catalog-card__img {
		height: auto;
	}
	.list-catalog-sections .catalog-card__img{
		position: absolute;
		right: 0;
		bottom: 0;
	}
}